Change log for d-rats package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
d-rats (0.3.3-4ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Depend on python-glade2 to fix crash upon opening.

Available diffs

Obsolete in quantal-proposed on 2015-04-24
d-rats (0.3.3-3ubuntu0.0.12.10.1) quantal-proposed; urgency=medium

  * Depend on python-glade2 to fix crash upon opening (LP: #917204).
 -- Logan Rosen <email address hidden>   Sat, 22 Feb 2014 23:16:02 -0500

Available diffs

Published in precise-updates on 2014-04-23
Deleted in precise-proposed (Reason: moved to -updates)
d-rats (0.3.3-3ubuntu0.0.12.04.1) precise-proposed; urgency=medium

  * Depend on python-glade2 to fix crash upon opening (LP: #917204).
 -- Logan Rosen <email address hidden>   Sat, 22 Feb 2014 23:16:02 -0500

Available diffs

Obsolete in saucy-proposed on 2015-04-24
d-rats (0.3.3-3ubuntu0.1) saucy; urgency=medium

  * Depend on python-glade2 to fix crash upon opening (LP: #917204).
 -- Logan Rosen <email address hidden>   Sat, 22 Feb 2014 23:16:02 -0500

Available diffs

Superseded in wily-release on 2015-05-09
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-23
Deleted in trusty-proposed (Reason: moved to release)
d-rats (0.3.3-3ubuntu1) trusty; urgency=medium

  * Depend on python-glade2 to fix crash upon opening (LP: #917204).
 -- Logan Rosen <email address hidden>   Sat, 22 Feb 2014 23:16:02 -0500

Available diffs

Superseded in trusty-release on 2014-02-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-17
d-rats (0.3.3-3) unstable; urgency=low

  * Added check for installation in shared python module dirs
  * Changed arch to all, as this is a pure python app

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
d-rats (0.3.3-1) unstable; urgency=low

  * New upstream version 0.3.3
 -- Steve Conklin <email address hidden>   Tue,  12 Jul 2011 14:22:29 +0000

Available diffs

Superseded in oneiric-release on 2011-07-12
d-rats (0.3.3~b5-8) unstable; urgency=low

  * Ready for initial debian upload (Closes: 589107)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 09:14:07 +0000
18 of 8 results